Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I have read this post How do I switch to Xubuntu?, but it tells me to install xubuntu-desktop.

Can I install Xfce (only)? I mean, I don't want to install any application which is not related to Xfce desktop, but becomes dependency of xubuntu-desktop, such as abiword, gthumb, etc. What package should I install?

share|improve this question

2 Answers 2

up vote 9 down vote accepted

Click here:

Install via the software center

Or via command line:

sudo apt-get install xfce4

this is what you will get

Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following packages were automatically installed and are no longer required:
  libstdc++5 libvncserver0 libaio-dev sysstat ksh expat libelf-dev
Use 'apt-get autoremove' to remove them.
The following extra packages will be installed:
  desktop-base exo-utils gtk2-engines-xfce libexo-1-0 libexo-common libgarcon-1-0 libgarcon-common
  libthunarx-2-0 libxfce4ui-1-0 libxfce4util-bin libxfce4util-common libxfce4util4 libxfconf-0-2
  orage thunar thunar-data thunar-volman xfce-keyboard-shortcuts xfce4-appfinder xfce4-mixer
  xfce4-panel xfce4-session xfce4-settings xfce4-utils xfconf xfdesktop4 xfdesktop4-data xfwm4
  xfwm4-themes xscreensaver
Suggested packages:
  thunar-archive-plugin thunar-media-tags-plugin xfprint4 xfce4-goodies fortunes-mod aumix xli
  xloadimage xfishtank xdaliclock qcam streamer
The following NEW packages will be installed:
  desktop-base exo-utils gtk2-engines-xfce libexo-1-0 libexo-common libgarcon-1-0 libgarcon-common
  libthunarx-2-0 libxfce4ui-1-0 libxfce4util-bin libxfce4util-common libxfce4util4 libxfconf-0-2
  orage thunar thunar-data thunar-volman xfce-keyboard-shortcuts xfce4 xfce4-appfinder xfce4-mixer
  xfce4-panel xfce4-session xfce4-settings xfce4-utils xfconf xfdesktop4 xfdesktop4-data xfwm4
  xfwm4-themes xscreensaver
0 upgraded, 31 newly installed, 0 to remove and 17 not upgraded.
Need to get 19.8 MB of archives.
After this operation, 80.0 MB of additional disk space will be used.
Do you want to continue [Y/n]? 

once installed log out and choose xfce desktop - log back in

share|improve this answer
    
It told me to remove some package: sabily-grub-artwork :(. –  BornToCode Mar 29 '12 at 6:17
    
thats a minor package, I wouldn't worry about that one –  Ringtail Mar 29 '12 at 15:23

I prefer using the command-line, but you can also install Xfce from Synaptic, just type in "xfce4" in the search bar, select everything related to Xfce, and then click "Apply" to install.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.